/*
	DevSaver Web Framework
	Copyright (c) 2013-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/

var STBGlobalFacebook = Object.create(STBModule.prototype);

STBGlobalFacebook.name = "GlobalFacebook";

STBGlobalFacebook.runOnContentUpdate = function() {
	try {
		if (typeof FB == "object") {
			FB.XFBML.parse();
		}
	} catch (e){
		getStack(0,e);
	}
}

site.registerModule(STBGlobalFacebook);

